OpenEmbeDD tests notes
---------------------------------

Large part of the tests are based upon the samples delivered with the tools.
When tools have no samples, testing needs writing of long cases which
are harder to design and execute.

ATL
 - this tool is tested through the Basic Demo
 
 